{
  "map3d": {
    "terrain": {
      "url": "http://data.mars3d.cn/terrain",
      "show": true
    },
    "scene": {
      "center": {
        "lat": 30.92,
        "lng": 116.35,
        "alt": 5000,
        "heading": 0,
        "pitch": -45
      },
      "scene3DOnly": false,
      "shadows": false,
      "removeDblClick": true,
      "sceneMode": 2,
      "showSun": true,
      "showMoon": true,
      "showSkyBox": true,
      "showSkyAtmosphere": true,
      "fog": true,
      "fxaa": true,
      "requestRenderMode": true,
      "globe": {
        "depthTestAgainstTerrain": false,
        "baseColor": "#546a53",
        "showGroundAtmosphere": true,
        "enableLighting": false
      },
      "cameraController": {
        "zoomFactor": 3.0,
        "minimumZoomDistance": 1,
        "maximumZoomDistance": 50000000,
        "enableRotate": true,
        "enableTranslate": true,
        "enableTilt": true,
        "enableZoom": true,
        "enableCollisionDetection": true,
        "minimumCollisionTerrainHeight": 15000
      }
    },
    "control": {
      "homeButton": false,
      "baseLayerPicker": false,
      "sceneModePicker": false,
      "vrButton": false,
      "fullscreenButton": false,
      "navigationHelpButton": false,
      "animation": false,
      "timeline": false,
      "infoBox": false,
      "geocoder": false,
      "selectionIndicator": false
    },
    "basemaps": [
      {
        "id": "image-tdss",
        "name": "影像图",
        "type": "xyz",
        "url": "http://www.tdss.website:280/tiles/img_c/{z}/{x}/{y}",
        "crs": "EPSG:4490",
        "show": true
      }
    ],
    "layers": [],
    "model": []
  }
}
